package com.ruoyi.web.modules.goods.domain;

import java.util.Date;

/**
 * 商品副图 biz_goods_pic
 */
public class BizGoodsPic
{
    private Long picId;

    private Long goodsId;

    private String picUrl;

    private Integer sortNo;

    private String delFlag;

    private String createBy;

    private Date createTime;

    public Long getPicId()
    {
        return picId;
    }

    public void setPicId(Long picId)
    {
        this.picId = picId;
    }

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public String getPicUrl()
    {
        return picUrl;
    }

    public void setPicUrl(String picUrl)
    {
        this.picUrl = picUrl;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }

    public String getCreateBy()
    {
        return createBy;
    }

    public void setCreateBy(String createBy)
    {
        this.createBy = createBy;
    }

    public Date getCreateTime()
    {
        return createTime;
    }

    public void setCreateTime(Date createTime)
    {
        this.createTime = createTime;
    }
}
